Get PlateDesignTemplate by ID
Get a single PlateDesignTemplate by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
plate_design_template_id
ID of the PlateDesignTemplate.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
creator
id
modifiedAt
name
plateRecord
templateCollection
webUrl
Errors
400
Plate Design Template Get Request Bad Request Error
403
Plate Design Template Get Request Forbidden Error
404
Plate Design Template Get Request Not Found Error
429
Plate Design Template Get Request Too Many Requests Error
500
Plate Design Template Get Request Internal Server Error